/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/
.mk-header-toolbar{background-image:url(images/navbar-bg.jpg);}
.mk-header{background:transparent!important;height: 0px!important;}
span.footername{color: #ce642b!important;}
#menu-footer-menu svg.mk-svg-icon{display: none;}
#mk-footer .widget_nav_menu ul li {transform: translate(0,-10px);}
#nav_menu-2 .widgettitle {transform: translate(0, -3px);}
.home-food-menu p {padding-bottom: 10px;}
.home-food-menu a {color: #C05E2B;font-size: 42px;font-weight: bold;font-family: 'Fira Sans', sans-serif;text-transform: uppercase; border-bottom:2px solid #C05E2B; }

#mk-footer{background:url(images/footer-bg.jpg);}

#text-2 .widgettitle{color:#fff!important;text-transform:inherit!important;font-family: 'PT Sans', sans-serif!important;font-size: 12px!important;font-weight: bold;font-style: italic;}

.main-navigation-ul > li.menu-item > a.menu-item-link{font-family: 'Lato', sans-serif;}

#sub-footer {border-top: 2px solid rgba(0,0,0,0.4);}
.mk-header-toolbar .mk-header-social svg {fill: #C05E2B!important;}

.home-chopbar-content p{font-family: 'Fira Sans', sans-serif;font-size:14px;}

.home-chopbar-content .sub-text p {font-family: 'Fira Sans', sans-serif;font-size: 14px;display: inline-block;}
.home-chopbar-content .sub-text p:first-child{font-style: italic;color: #000;}
.home-order-button span, .home-gallery-buttom span {font-size: 42px;font-family: 'Fira Sans', sans-serif;text-align: left;color: #C05E2B;font-weight: bold;}

#mk-footer .widgettitle{font-family: 'Lato', sans-serif;font-weight: bold;}
#mk-footer, #mk-footer p{font-family: 'Lato', sans-serif;}

.footer-bottom-para{font-family: 'PT Sans', sans-serif!important;font-style: italic;font-size: 12px!important;}
.mk-footer-copyright{font-family: 'PT Sans', sans-serif!important;}

.footer-social-icon {float: right;}
.footer-social-icon li {display: inline-block;padding: 20px 20px;}
.footer4-link {color: #C05E2B!important;}
.phone {margin-top: 0px;margin-bottom: 0px;}
#mk-footer .widget {margin-bottom: 10px!important;}
.mk-toolbar-holder span {font-family: "Fira Sans";}#mk-button-13::after{	content:'';	background:#000;	position:absolute;	z-index:99;	left:50%;	}		.mk-header.sticky-style-fixed .mk-header-bg {    background-color: #000!important;}
blockquote {padding: 15px 15px 15px 15px!important;}
#contact-map p {margin-bottom: 0px;}

/*.map iframe {
    pointer-events: none !important;
}
*/
.gather-warpper{text-align:center;}

/*Media Query */
@media only screen and (max-width: 767px){
 #text-block-10 > p {text-align: center;}
#page-section-4 #fancy-title-5 {font-size: 52px!important;}
#page-section-2 #fancy-title-5 {margin-top: 0px!important;padding-top: 40px;}
#mk-button-13{margin-top:12px!important;}
.mk-quick-contact-wrapper {display: none;}
.page-id-249 .full-width-2 .page-section-content {padding: 10px 0 0px;}
.home-banner-section #fancy-title-3 {transform: translate(0,-80px);}
}